# DO NOT DELETE: Beginning of Haskell dependencies
utils/deriveConstants/dist/build/Main.o utils/deriveConstants/dist/build/Main._o : utils/deriveConstants/DeriveConstants.hs
$(eval $(call hi-rule,utils/deriveConstants/dist/build/Main.hi utils/deriveConstants/dist/build/Main._hi  : %hi: %o  utils/deriveConstants/DeriveConstants.hs))
utils/deriveConstants/dist/build/Main.o : /usr/lib/ghc/base-4.5.0.0/Prelude.hi
utils/deriveConstants/dist/build/Main._o : /usr/lib/ghc/base-4.5.0.0/Prelude._hi
utils/deriveConstants/dist/build/Main.o : /usr/lib/ghc/process-1.1.0.1/System/Process.hi
utils/deriveConstants/dist/build/Main._o : /usr/lib/ghc/process-1.1.0.1/System/Process._hi
utils/deriveConstants/dist/build/Main.o : /usr/lib/ghc/base-4.5.0.0/System/Info.hi
utils/deriveConstants/dist/build/Main._o : /usr/lib/ghc/base-4.5.0.0/System/Info._hi
utils/deriveConstants/dist/build/Main.o : /usr/lib/ghc/base-4.5.0.0/System/IO.hi
utils/deriveConstants/dist/build/Main._o : /usr/lib/ghc/base-4.5.0.0/System/IO._hi
utils/deriveConstants/dist/build/Main.o : /usr/lib/ghc/filepath-1.3.0.0/System/FilePath.hi
utils/deriveConstants/dist/build/Main._o : /usr/lib/ghc/filepath-1.3.0.0/System/FilePath._hi
utils/deriveConstants/dist/build/Main.o : /usr/lib/ghc/base-4.5.0.0/System/Exit.hi
utils/deriveConstants/dist/build/Main._o : /usr/lib/ghc/base-4.5.0.0/System/Exit._hi
utils/deriveConstants/dist/build/Main.o : /usr/lib/ghc/base-4.5.0.0/System/Environment.hi
utils/deriveConstants/dist/build/Main._o : /usr/lib/ghc/base-4.5.0.0/System/Environment._hi
utils/deriveConstants/dist/build/Main.o : /usr/lib/ghc/base-4.5.0.0/Numeric.hi
utils/deriveConstants/dist/build/Main._o : /usr/lib/ghc/base-4.5.0.0/Numeric._hi
utils/deriveConstants/dist/build/Main.o : /usr/lib/ghc/base-4.5.0.0/Data/Maybe.hi
utils/deriveConstants/dist/build/Main._o : /usr/lib/ghc/base-4.5.0.0/Data/Maybe._hi
utils/deriveConstants/dist/build/Main.o : /usr/lib/ghc/containers-0.4.2.1/Data/Map.hi
utils/deriveConstants/dist/build/Main._o : /usr/lib/ghc/containers-0.4.2.1/Data/Map._hi
utils/deriveConstants/dist/build/Main.o : /usr/lib/ghc/containers-0.4.2.1/Data/Map.hi
utils/deriveConstants/dist/build/Main._o : /usr/lib/ghc/containers-0.4.2.1/Data/Map._hi
utils/deriveConstants/dist/build/Main.o : /usr/lib/ghc/base-4.5.0.0/Data/List.hi
utils/deriveConstants/dist/build/Main._o : /usr/lib/ghc/base-4.5.0.0/Data/List._hi
utils/deriveConstants/dist/build/Main.o : /usr/lib/ghc/base-4.5.0.0/Data/Char.hi
utils/deriveConstants/dist/build/Main._o : /usr/lib/ghc/base-4.5.0.0/Data/Char._hi
utils/deriveConstants/dist/build/Main.o : /usr/lib/ghc/base-4.5.0.0/Data/Bits.hi
utils/deriveConstants/dist/build/Main._o : /usr/lib/ghc/base-4.5.0.0/Data/Bits._hi
utils/deriveConstants/dist/build/Main.o : /usr/lib/ghc/base-4.5.0.0/Control/Monad.hi
utils/deriveConstants/dist/build/Main._o : /usr/lib/ghc/base-4.5.0.0/Control/Monad._hi
# DO NOT DELETE: End of Haskell dependencies
utils/deriveConstants_dist_depfile_haskell_EXISTS = YES
